Subject: RE: (usr-tc) Access Denied

From: Brian Becker <[email-masked]>
Date: Thu, 24 May 2001 16:20:25 +0000

All I know is from a good source that "he took it hard."

George, if you are on the list, WE ARE GRATEFUL FOR YOUR EXCELLENCE 
AND WISH YOU WELL WITH ANY AND ALL ENDEAVORS.

Brian

P.S. We would love to talk to you about helping us develop and push
Total Scrutinizer. ;) Give me a call.

Brian Becker
President, Poplar Bluff Internet, Inc.
P.O. Box 190 | Poplar Bluff, MO 63902 | 573.686.9114

Home of
  http://semo.net - Southeast Missouri's Online Community
  http://TotallyFabricated.com 
     Total Scrutinizer - Tech Support Just Got Easier
     WebGabber - All-html Web Chat Software

-----Original Message-----
From: [email-masked]
[mailto:[email-masked]]On Behalf Of Jeff Mcadams
Sent: Thursday, May 24, 2001 9:02 AM
To: [email-masked]
Subject: Re: (usr-tc) Access Denied

Also sprach Brian Becker
>Speaking of field agents...did it get passed to this list that George
>Ebert (spelling) was canned. What a bite! That guy was amazing at
>promoting 3Com.

I hadn't posted it to the list, but I was indeed aware of it, yes.

Terrible shame, as I've said before...Tom Goodman and George Ebert are
really the only reasons we didn't quit using 3Com products long ago.

Have you confirmed the basis on why he is no longer with the company?  I
know it happened right about the time that the last round of layoffs
(the 30% reduction) occured.  I didn't know if he got laid off, took (an
encouraged ;) early retirement, or what.

-- 
Jeff McAdams                            Email: [email-masked]
Head Network Administrator              Voice: (502) 966-3848
IgLou Internet Services                        (800) 436-4456

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.